System 1.0.5000.0 2.0.0.0 4.0.0.0 System.EventArgs

A event is raised when the user logs off or shuts down the system.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  One of the values indicating how the session ended.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionEndReasons To be added. To be added.

  Gets an identifier that indicates how the session ended.